Cancel Order¶
Only supports ETH series
Endpoint¶
Parameters¶
Path Parameters¶
| Field | Type | Description |
|---|---|---|
| b_id Required | String | Business line ID |
| order_no Required | String | Order ID |
Body Parameters¶
| Field | Type | Description |
|---|---|---|
| level Required | String | Different levels of gas fee. Allowed values: LEVEL0, LEVEL1, LEVEL2, LEVEL3, CUSTOM |
| gas_price Optional | Decimal | Customize rate, level value must be CUSTOM |
Request Body Example¶
Response¶
Response Body¶
| Field | Type | Description |
|---|---|---|
| code | Integer | Response code (0 = success) |
| message | String | Response message |
| successful | Boolean | Whether the request was successful |
| data | String | Gas price |